/*     97223 : 타이틀 텍스트      */
.title__97223__ {font-size:0}
.title__97223__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__97223__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__97223__.style_top p {padding-top:10px}
.title__97223__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97223__.style_right p {padding-right:14px}
.title__97223__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97223__.style_bottom p {padding-bottom:12px}
.title__97223__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97223__.style_left p {padding-left:14px}
.title__97223__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97223__.style_circle1 p {padding-left:18px}
.title__97223__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97223__.style_circle2 p {padding-left:18px}
.title__97223__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97223__ p {font-size:22px}
	.title__97223__.style_top p:before {width:22px}
	.title__97223__.style_right p:before {height:22px}
	.title__97223__.style_bottom p:before {width:22px}
	.title__97223__.style_left p:before {height:22px}
}

/*     97224 : 장문 텍스트      */
.textarea__97224__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97224__ p {font-size:15px}
}

/*     97227 : 도형 배경 타이틀      */
.shape_text__97227__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__97227__ div {display:table;width:100%;font-size:0}
.shape_text__97227__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #008480;background:#008480;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__97227__.style_line p {background:none;color:#008480}
.shape_text__97227__.shape_square_radius p {border-radius:1em}
.shape_text__97227__.shape_square_round p {border-radius:50%}
.shape_text__97227__.shape_rectangle_radius p {border-radius:1em}
.shape_text__97227__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__97227__ p {font-size:16px}
}

/*     97229 : 도형 배경 타이틀      */
.shape_text__97229__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__97229__ div {display:table;width:100%;font-size:0}
.shape_text__97229__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #008480;background:#008480;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__97229__.style_line p {background:none;color:#008480}
.shape_text__97229__.shape_square_radius p {border-radius:1em}
.shape_text__97229__.shape_square_round p {border-radius:50%}
.shape_text__97229__.shape_rectangle_radius p {border-radius:1em}
.shape_text__97229__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__97229__ p {font-size:16px}
}

/*     97230 : 도형 배경 타이틀      */
.shape_text__97230__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__97230__ div {display:table;width:100%;font-size:0}
.shape_text__97230__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #008480;background:#008480;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__97230__.style_line p {background:none;color:#008480}
.shape_text__97230__.shape_square_radius p {border-radius:1em}
.shape_text__97230__.shape_square_round p {border-radius:50%}
.shape_text__97230__.shape_rectangle_radius p {border-radius:1em}
.shape_text__97230__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__97230__ p {font-size:16px}
}

/*     97228 : 도형 배경 타이틀      */
.shape_text__97228__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__97228__ div {display:table;width:100%;font-size:0}
.shape_text__97228__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #008480;background:#008480;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__97228__.style_line p {background:none;color:#008480}
.shape_text__97228__.shape_square_radius p {border-radius:1em}
.shape_text__97228__.shape_square_round p {border-radius:50%}
.shape_text__97228__.shape_rectangle_radius p {border-radius:1em}
.shape_text__97228__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__97228__ p {font-size:16px}
}

/*     97231 : 장문 텍스트      */
.textarea__97231__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97231__ p {font-size:15px}
}

/*     97225 : 버튼      */
.button__97225__ {font-size:0}
.button__97225__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #008480;border-radius:4px;background:#008480;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__97225__.style_line a {background:transparent;color:#008480}

@media all and (min-width:1024px){
	.button__97225__ a {font-size:15px}
}

